/* From Uiverse.io by FrM-bot */

.stat {
  display: flex;
  justify-content: center;
}

.sstt {
  width: 100%;
}

.cardstat {
  height: min-content;
  transition: all .3s;
  position: relative;
  border-radius: .5rem 2rem;
  box-shadow: 0px 15px 20px -5px rgba(0, 0, 0, 0.5);
  text-align: center;
  margin-top: 10px;
}

.cardstat:hover {
  transform: scale(1.03);
}

.imgstat {
  transition: all .3s;
  width: 100%;
  background: linear-gradient(135deg, #4a350e 0%, #a1824a 100%);
}

.imgstat:hover {
  transform: scale(1.3);
}

.imgstat-container {
  display: grid;
  border-radius: .5rem 2rem;
  height: 140px;
  overflow: hidden;
}

.titlestat {
  text-align: center;
  color: #fef1c2;
  font-family: 'Anta';
  font-size: 2rem;
}

.title2stat {
  text-align: center;
  color: #f0f4ff;
  font-family: 'Anta';
  font-size: 2rem;
}

/* From Uiverse.io by FrM-bot */

.ministat {
  display: flex;
  justify-content: center;
}

.cardministat {
  width: 100%;
  height: min-content;
  transition: all .3s;
  position: relative;
  border-radius: .5rem 2rem;
  box-shadow: 0px 15px 20px -5px rgba(0, 0, 0, 0.5);
  text-align: center;
  margin-top: 10px;
}

.cardministat:hover {
  transform: scale(1.03);
}

.imgministat {
  transition: all .3s;
  width: 100%;
  background: linear-gradient(135deg, #4a350e 0%, #a1824a 100%);
}

.imgministat:hover {
  transform: scale(1.3);
}

.imgministat-container {
  display: grid;
  border-radius: .5rem 2rem;
  height: 100px;
  overflow: hidden;
}

.titleministat {
  text-align: center;
  color: #fef1c2;
  font-family: 'Anta';
}

.title2ministat {
  text-align: center;
  color: #f0f4ff;
  font-family: 'Anta';
}

